<?php

use Illuminate\Database\Seeder;

class PolicyDescriptionSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $policy = \App\Policy::create();

        foreach (languages() as $language) {
            factory(\App\PolicyDescription::class)->create([
               'policy_id' => $policy->id,
               'language_id' => $language->id,
            ]);
        }
    }
}
